<Character.PIZZASTANDVENDOR1 __id="4fe53cf5-598a-415d-b704-4a57f405f09e" __path="libs/foundry/records/character/pu/pizzastandvendor1.xml" __type="Character" animationRemapAlias="" audioSwitchStateName="" characterMannequinTag="pizza_stand_vendor1" combatStyle="NotSet" gender="Male" name="PIZZASTANDVENDOR1">
  <aliases />
  <characterSpeedOverrides />
</Character.PIZZASTANDVENDOR1>